h2 { color: rgba(169,131,7,1.0);
    font-weight: lighter;
}
h3 { color: rgba(169,131,7,1.0);
    font-weight: bold;
}
h4 { color: rgba(169,131,7,1.0);
    font-weight: bold;
}
:root {
    --cararra: rgba(235,233,233,1.0);
    --dove-gray: rgba(112,112,112,1.0);
    --hot-toddy: #a98307;
    --laser: rgba(202,182,109,1.0);
    --nero: rgba(12,8,1,1.0);
    --nero-2: rgba(12,8,1,0.78);
    --nobel: rgba(178,178,178,1.0);
}

.main-logo {
    background-color: transparent;
    background-image: url(../../images/Logo-MCL-white.png);
    background-size: 100% 100%;
    flex-shrink: 0;
    width: 531px;
    height: 207px;
    margin-left: calc(50% - 30.4%);
    margin-right: auto;
    margin-top: 0px;
    position: relative;
}

.small-logo {
    background-color: transparent;
    background-image: url(../../images/Logo-01.png);
    background-size: 100% 100%;
    flex-shrink: 0;
    width: 236px;
    height: 92px;
    margin-left: calc(50% - 30.4%);
    margin-right: auto;
    margin-top: 0px;
    position: relative;}

.visa-189-e-e-visa-est {
    background: rgba(1,1,1,0.5);
    padding: 25px;
}

.font-class-1{
    color: #ffffff;
    font-weight: bold;
}

ul {
    list-style-type: none;
}

.span0-DJZdmh{
    text-align: left;
}

.to-right {
    margin-left: 10%;
}

.whatsapp-qr{
    background-color: transparent;
    background-image: url(../../images/WhastAppQR.png);
    background-size: 100% 100%;
    flex-shrink: 0;
    width: 278px;
    height: 339px;
    margin-left: -16px;
    margin-right: auto;
    margin-top: 0px;
    position: relative;
}

/* Popup container */
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

/* The actual popup (appears on top) */
.popup .popuptext {
    visibility: hidden;
    width: 160px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -80px;
}

/* Popup arrow */
.popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Toggle this class when clicking on the popup container (hide and show the popup) */
.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
}

/*
.flexbox {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
}

.flexbox .col {
    flex: 1;
}

.separator{
    padding: 25px;
}
*/

.flexbox {
    display: flex;
    flex-direction: row;
}

.separator{
    width: 5%;
}

.col {
    width: 50%;
}

@media(max-width: 768px){
    .flexbox{
        flex-direction: column;
        overflow: hidden;
        display: inline-block
    }
    .separator{
        width: 0%;
    }
    .col{
       width: 100%;
    }
    .col{
       width: 100%;
    }
}

.error-text{
    font-size: smaller;
}

.autocomplete {
    position: relative;
    display: inline-block;
}

.autocomplete-items {
    position: absolute;
    border: 1px solid rgba(169,131,7,1.0);
    border-bottom: none;
    border-top: none;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    right: 0;
}

.autocomplete-items div {
    padding: 10px;
    cursor: pointer;
    background-color: #000000;
    border-bottom: 1px solid rgba(169,131,7,1.0);
}

/*when hovering an item:*/
.autocomplete-items div:hover {
    background-color: dimgray;
}

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
    background-color: dimgray !important;
    color: #ffffff;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: #474e5d;
    padding-top: 50px;
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}

/* The Modal Close Button (x) */
.close {
    position: absolute;
    right: 35px;
    top: 15px;
    font-size: 40px;
    font-weight: bold;
    color: #f1f1f1;
}

/* Clear floats */
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

/* Popup box BEGIN */
.hover_bkgr_fricc{
    background:rgba(0,0,0,.8);
    cursor:pointer;
    display:none;
    height:100%;
    position:fixed;
    text-align:center;
    top:0;
    width:100%;
    z-index:10000;
}
.hover_bkgr_fricc .helper{
    display:inline-block;
    height:100%;
    vertical-align:middle;
}
.hover_bkgr_fricc > div {
    background-color: #fff;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: auto;
    max-width: 551px;
    min-height: 100px;
    vertical-align: middle;
    width: 60%;
    position: relative;
    border-radius: 8px;
    padding: 15px 5%;
}
.popupCloseButton {
    background-color: #fff;
    border: 3px solid #999;
    border-radius: 50px;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-weight: bold;
    position: absolute;
    top: -20px;
    right: -20px;
    font-size: 25px;
    line-height: 30px;
    width: 30px;
    height: 30px;
    text-align: center;
}
.popupCloseButton:hover {
    background-color: #ccc;
}
.trigger_popup_fricc {
    cursor: pointer;
    font-size: 20px;
    margin: 20px;
    display: inline-block;
    font-weight: bold;
}
.column {
    float: left;
    width: 30%;
    padding: 20px;
}
.row:after {
    content: "";
    display: table;
    clear: both;
    align-self: center;
}
@media screen and (max-width: 600px) {
    .column {
      width: 100%;
    }
  }
  
/* Popup box BEGIN */
